ambari-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Hudson (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (AMBARI-16648) Support Storm 1.0 in EU/RU to HDP 2.5
Date Thu, 26 May 2016 23:54:12 GMT

    [ https://issues.apache.org/jira/browse/AMBARI-16648?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=15303194#comment-15303194
] 

Hudson commented on AMBARI-16648:
---------------------------------

FAILURE: Integrated in Ambari-trunk-Commit #4935 (See [https://builds.apache.org/job/Ambari-trunk-Commit/4935/])
AMBARI-16648. Support Storm 1.0 in EU/RU to HDP 2.5 (Sriharsha (afernandez: [http://git-wip-us.apache.org/repos/asf?p=ambari.git&a=commit&h=c18bd403d3f3fb6bb37d35534505eef9f9dc920b])
* ambari-server/src/main/resources/stacks/HDP/2.5/upgrades/config-upgrade.xml
* ambari-server/src/main/resources/stacks/HDP/2.4/upgrades/nonrolling-upgrade-2.5.xml
* ambari-server/src/main/resources/stacks/HDP/2.4/upgrades/upgrade-2.5.xml
* ambari-server/src/main/resources/stacks/HDP/2.4/upgrades/upgrade-2.4.xml
* ambari-server/src/main/resources/stacks/HDP/2.3/upgrades/nonrolling-upgrade-2.5.xml
* ambari-server/src/main/resources/stacks/HDP/2.5/upgrades/upgrade-2.5.xml
* ambari-server/src/main/resources/stacks/HDP/2.3/upgrades/upgrade-2.4.xml
* ambari-server/src/main/resources/stacks/HDP/2.3/upgrades/upgrade-2.5.xml


> Support Storm 1.0 in EU/RU to HDP 2.5
> -------------------------------------
>
>                 Key: AMBARI-16648
>                 URL: https://issues.apache.org/jira/browse/AMBARI-16648
>             Project: Ambari
>          Issue Type: Bug
>          Components: ambari-server
>    Affects Versions: 2.4.0
>            Reporter: Sriharsha Chintalapani
>            Assignee: Alejandro Fernandez
>             Fix For: 2.4.0
>
>         Attachments: AMBARI-16648.branch-2.4.patch, AMBARI-16648.patch, AMBARI-16648.trunk.patch
>
>
> HDP 2.5 is introducing breaking changes for Storm, so must apply config changes and delete
all local storm data plus data on Zookeeper.
> EU and RU from HDP 2.3 -> 2.5 and 2.4 -> 2.5 must do the following
> Apply config changes
> Delete Storm data on ZK only once
> Delete Storm local data on all Storm hosts



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message